
D-Link 48-Port xStack Layer 3 Switch
Model 48-Port xStack Layer 3 SwitchPart no. DES-3852EAN 790069289477
24 specifications
- Speed1 Gbit/s
- Weight3.9 kg
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
- Copper ethernet cabling technology1000Base-T, 100Base-TX, 10Base-T
- MAC address table16000 entries
Overview
- Speed
- 1 Gbit/s
- Weight
- 3.9 kg
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Copper ethernet cabling technology
- 1000Base-T, 100Base-TX, 10Base-T
- MAC address table
- 16000 entries
- Brand
- D-Link
- Category
- Network Switch
- Model
- 48-Port xStack Layer 3 Switch
- Part number
- DES-3852
- EAN / UPC
- 790069289477, 7900692894778
- Also known as
- D-Link 48-Port xStack Layer 3 Switch Managed
Specifications
24 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| Copper ethernet cabling technology | 1000Base-T, 100Base-TX, 10Base-T |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Maximum data transfer rate | 1 Gbit/s |
Protocols
| Specification | Value |
|---|---|
| Management protocols | Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP |
| Data link protocols | Ethernet, Fast Ethernet, Gigabit Ethernet |
| Supported network protocols | RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwa |
Design
| Specification | Value |
|---|---|
| LED indicators | Power |
| Safety | CSA International, CB Report |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 47 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Management platform | Web/CLI/SNMP |
| Data transfer rate | 1000 Mbit/s |
| Dimensions (WxDxH) | 338.8 x 440.9 x 43.9 mm |
| Bandwidth | 17.6 Gbit/s |
| Electromagnetic emissions | CE Class A, FCC Class A, VCCI Class A, C-Tick Class A |
| I/O ports | 48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 85% |
| Storage relative humidity (H-H) | 5 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 3.9 kg |
What people say
Reviews & ratings
D-Link 48-Port xStack Layer 3 Switch
No reviews yet
Be the first to tell others how D-Link 48-Port xStack Layer 3 Switch works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link 48-Port xStack Layer 3 Switch
All network switch comparisons- D-Link 48-Port xStack Layer 3 Switch vsD-Link xStack 24-port Gigabit L2+ Stackable Managed Switch with 4 Combo SFP, 10GE module slots & PoECompare specs
- D-Link 48-Port xStack Layer 3 Switch vsD-Link 24-poorts koper Gigabit switchesCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsD-Link DGS-3048 - Managed Layer 2 Gigabit SwitchCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsD-Link 48-port 10/100Mbps L2 Switch with 4 Gigabit Copper PortsCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsNETGEAR Fast Ethernet Switch 10/100 met 16 poortenCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsNETGEAR 5-Ports 10/100 Mbps Fast Ethernet SwitchCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsZyxel ES-2108PWR 8-Port Managed Layer 2 Fast Ethernet SwitchCompare specs
- D-Link 48-Port xStack Layer 3 Switch vsASUS GigaX 1116BCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















